Error in creating wp site


#1

I am using kubuntu 14.04.3 x64 in my desktop pc.

when i type

sudo ee site create localhost --wp

i get

"Adding repository for MySQL, please wait…

Adding repository for NGINX, please wait…

Adding repository for PHP, please wait…

Updating apt-cache, please wait…

Installing packages, please wait…

Oops Something went wrong!!

Check logs for reason tail /var/log/ee/ee.log & Try Again!!!"

then i have typed

sudo tail /var/log/ee/ee.log

i got

"requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:

The following packages have unmet dependencies:

percona-toolkit : Depends: gdb but it is not going to be installed

E: Unable to correct problems, you have held broken packages.

2015-08-11 22:38:27,904 (INFO) ee : Oops Something went wrong!!

2015-08-11 22:38:27,905 (ERROR) ee : Check logs for reason tail /var/log/ee/ee.log & Try Again!!!"

what should i do now?


#2